.input_form{
    padding: 0.8rem;
    border: 1px solid #ddd;
    border-radius: 4px;
    font-size: 1rem;
    transition: border-color 0.3s ease;
}

.input_form:hover{
    border: solid 2px skyblue
}

#formulario:hover{
    background-color: rgb(238, 238, 238);
    border: solid 2px rgb(95, 82, 95);
    width: 600px;
    transition-property: background-color;
    transition-duration: 5s;
}

#formulario{
    transition: all 5s;
}

.img-noticia{
    display: none;
    height: 0px;
    transition-property: display height;
    transition-duration: 4s;
}

.img-visible{
    display: block;
    height: 180px;
    transition-property: display height;
    transition-duration: 4s;
}

.color{
    height: 200px;
    transition-property: height;
    transition-duration: 4s;
}

.img hover{
    width: 400px;
    height: 300px;
    display: inline-block;
    transition-property: width, height;
    transition-duration: 5s;
}